Index: /trunk/language/ka_GE/common.lang.php
===================================================================
--- /trunk/language/ka_GE/common.lang.php	(revision 8710)
+++ /trunk/language/ka_GE/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'გალერეა';
 $lang['Close this window'] = 'დავხუროთ ეს ფანჯარა';
-$lang['Complete RSS feed (images, comments)'] = 'სრული RSS ლენტა (ფოტოები, კომენტარები)';
+$lang['Complete RSS feed (photos, comments)'] = 'სრული RSS ლენტა (ფოტოები, კომენტარები)';
 $lang['Confirm Password'] = 'გაიმეორეთ პაროლი';
 $lang['Connection settings'] = 'დაკავშირების გასწორება';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'დახმარება';
 $lang['Identification'] = 'იდენტიფიკაცია';
-$lang['Image only RSS feed'] = 'RSS ლენტი ფოტოებით';
+$lang['Photos only RSS feed'] = 'RSS ლენტი ფოტოებით';
 $lang['Keyword'] = 'ძირითადი სიტყვები';
 $lang['Links'] = 'ბმულები';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'სიტყვა';
 $lang['Tags'] = 'საძიებო სიტყვები';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS შეტყობინებები გიამბობენ ახალ ფოტოებზე, გალერეის განახლებაზე, ახალ კომენტარებზე. ამისათვის გამოიყენეთ RSS-წამკითხველი.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS შეტყობინებები გიამბობენ ახალ ფოტოებზე, გალერეის განახლებაზე, ახალ კომენტარებზე. ამისათვის გამოიყენეთ RSS-წამკითხველი.';
 $lang['Unknown feed identifier'] = 'ლენტის გაურკვეველი იდენტიფიკატორი';
 $lang['User comments'] = 'მნახველების კომენტარები';
@@ -203,10 +203,10 @@
 $lang['E-mail address'] = 'E-mail მისამართი';
 $lang['obligatory'] = 'აუცილებელი';
-$lang['Maximum height of the pictures'] = 'სურათის მაქსიმალური სიმაღლე';
+$lang['Maximum photo height'] = 'სურათის მაქსიმალური სიმაღლე';
 $lang['Maximum height must be a number superior to 50'] = 'სურათის მაქსიმალური სიმაღლე უნდა იყოს 50–ზე მეტი';
-$lang['Maximum width of the pictures'] = 'სურათის მაქსიმალური სიგანე';
+$lang['Maximum photo width'] = 'სურათის მაქსიმალური სიგანე';
 $lang['Maximum width must be a number superior to 50'] = 'სურათის მაქსიმალური სიგანე უნდა იყოს 50–ზე მეტი';
 $lang['display a calendar by creation date'] = ' ვნახოთ კალენდარი შექმნის თარიღით';
-$lang['display all elements in all sub-albums'] = ' ვნახოთ ყველა ფოტო ყველა ქვეკატეგორიებში';
+$lang['display all photos in all sub-albums'] = ' ვნახოთ ყველა ფოტო ყველა ქვეკატეგორიებში';
 $lang['return to normal view mode'] = 'ჩვეულებრივ რეჯიმში დაბრუნება';
 $lang['display a calendar by posted date'] = ' ვნახოთ კალენდარი გაგზავნის დროის მიხედვით';
@@ -225,6 +225,6 @@
 $lang['Most visited'] = 'პოპულარურობის მიხედვით';
 $lang['display most visited photos'] = 'ვნახოთ ყველაზე პოპულარული ფოტოები';
-$lang['The number of images per row must be a not null scalar'] = 'ფოტოების რიცხვი არ უნდა იყოს ნულის ტოლი';
-$lang['Number of images per row'] = 'ფოტოების რაოდენობა სტრიქონში';
+$lang['The number of photos per row must be a not null scalar'] = 'ფოტოების რიცხვი არ უნდა იყოს ნულის ტოლი';
+$lang['Number of photos per row'] = 'ფოტოების რაოდენობა სტრიქონში';
 $lang['The number of rows per page must be a not null scalar'] = 'სტრიქონთა რაოდენობა არ უნდა იყოს ნულის ტოლი';
 $lang['Number of rows per page'] = 'სტრიქონთა რიცხვი გვერდზე';
@@ -235,10 +235,10 @@
 $lang['Home'] = 'დასაწყისი';
 $lang['no rate'] = 'არ არის შეფასებული';
-$lang['Elements posted within the last %d day.'] = 'ვნახოთ ფოტოები, გამოქვეყნებული ბოლო %s დღეში.';
-$lang['Elements posted within the last %d days.'] = 'ვნახოთ ფოტოები, გამოქვეყნებული ბოლო %s დღეში.';
+$lang['Photos posted within the last %d day.'] = 'ვნახოთ ფოტოები, გამოქვეყნებული ბოლო %s დღეში.';
+$lang['Photos posted within the last %d days.'] = 'ვნახოთ ფოტოები, გამოქვეყნებული ბოლო %s დღეში.';
 $lang['password updated'] = 'პაროლი შეცვლილია';
 $lang['Recent period must be a positive integer value'] = 'ბოლო პერიოდი უნდა იყოს დადებითი ციფრი';
-/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'ფოტო';
-$lang['Click on the picture to see it in high definition'] = 'დაკლიკეთ ფოტოზე, რათა ნახოთ იგი დიდი ფორმატით';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'ფოტო';
+$lang['Click on the photo to see it in high definition'] = 'დაკლიკეთ ფოტოზე, რათა ნახოთ იგი დიდი ფორმატით';
 $lang['Show file metadata'] = 'ვნახოთ მეტამონაცემები';
 $lang['Powered by'] = 'სკრიპტი';
@@ -360,6 +360,4 @@
 $lang['Sent by'] = 'გაგზავნა';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'თქვენს როუზერს არ აქვს კუკების(Cookies) მხარდაჭერა, ან ბლოკავს მათ. გთხოვთ ჩართოთ ან გაასწოროთ იგი.';
-$lang['Some info about this picture'] = 'ინფორმაცია ფოტოზე';
-$lang['Some more (technical) info about this picture'] = 'ინფორმაცია ფოტოზე (ტექნიკური)';
 $lang['edit this comment'] = 'ამ კომენტარის რედაქტირება';
 $lang['Edit a comment'] = 'კომენტარის რედაქტირება';
Index: /trunk/language/lv_LV/common.lang.php
===================================================================
--- /trunk/language/lv_LV/common.lang.php	(revision 8710)
+++ /trunk/language/lv_LV/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Albūms';
 $lang['Close this window'] = "Aizveriet šo logu";
-$lang['Complete RSS feed (images, comments)'] = "Pabeidziet RSS padevi (attēli, komentāri)";
+$lang['Complete RSS feed (photos, comments)'] = "Pabeidziet RSS padevi (attēli, komentāri)";
 $lang['Confirm Password'] = "Apstiprināt paroli";
 $lang['Connection settings'] = "Savienojuma iestatījumi";
@@ -79,5 +79,5 @@
 $lang['Help'] = "Palīgs";
 $lang['Identification'] = "Identifikācija";
-$lang['Image only RSS feed'] = "Tkai RSS piegādes attēli";
+$lang['Photos only RSS feed'] = "Tkai RSS piegādes attēli";
 $lang['Keyword'] = "Atslēgvārds";
 $lang['Links'] = "Saites";
@@ -114,5 +114,5 @@
 $lang['Tag'] = "Tags";
 $lang['Tags'] = "Tagi";
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS nodrošina informāciju par jauniem notikumiem uz šīs web lapas: jauni attēli, atjaunināti albūmi, jauni komentāri. Lietojam ar RSS info lasītāju.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS nodrošina informāciju par jauniem notikumiem uz šīs web lapas: jauni attēli, atjaunināti albūmi, jauni komentāri. Lietojam ar RSS info lasītāju.';
 $lang['Unknown feed identifier'] = "Nezināms piegādes identifikators";
 $lang['User comments'] = "Lietotāja komentāri";
@@ -201,10 +201,10 @@
 $lang['E-mail address'] = "E-pasta adreses";
 $lang['obligatory'] = "obligāts";
-$lang['Maximum height of the pictures'] = "Attēla maksimālais augstums";
+$lang['Maximum photo height'] = "Attēla maksimālais augstums";
 $lang['Maximum height must be a number superior to 50'] = "Maksimālajam augstumam jābūt lielākam par 50";
-$lang['Maximum width of the pictures'] = "Attēla maksimālais platums";
+$lang['Maximum photo width'] = "Attēla maksimālais platums";
 $lang['Maximum width must be a number superior to 50'] = "Maksimālajam platumam jābūt lielākam par 50";
 $lang['display a calendar by creation date'] = "rāda kalendārā izveides datumu";
-$lang['display all elements in all sub-albums'] = 'rādīt visus elementus visos albūmos un apakšalbūmos';
+$lang['display all photos in all sub-albums'] = 'rādīt visus elementus visos albūmos un apakšalbūmos';
 $lang['return to normal view mode'] = "atgriezties normālajā apskates režīmā";
 $lang['display a calendar by posted date'] = "rāda kalendārā iesniegšanas datumu";
@@ -223,6 +223,6 @@
 $lang['Most visited'] = "Visapmeklētākie";
 $lang['display most visited photos'] = "parādīt visapmeklētākos attēlus";
-$lang['The number of images per row must be a not null scalar'] = "Attēlu skaitam rindā jābut lielākam par 0 un veselam skaitlim";
-$lang['Number of images per row'] = "Attēlu skaits rindā";
+$lang['The number of photos per row must be a not null scalar'] = "Attēlu skaitam rindā jābut lielākam par 0 un veselam skaitlim";
+$lang['Number of photos per row'] = "Attēlu skaits rindā";
 $lang['The number of rows per page must be a not null scalar'] = "Rindu skaitam lapā jābut lielākam par 0 un veselam skaitlim";
 $lang['Number of rows per page'] = "Rindu skaits lapā";
@@ -232,10 +232,10 @@
 $lang['Next'] = "Nākamais";
 $lang['no rate'] = "nav novērtējuma";
-$lang['Elements posted within the last %d day.'] = "Attēli, kas publicēti tikai %d dienā.";
-$lang['Elements posted within the last %d days.'] = "Attēli, kas publicēti tikai %d dienās.";
+$lang['Photos posted within the last %d day.'] = "Attēli, kas publicēti tikai %d dienā.";
+$lang['Photos posted within the last %d days.'] = "Attēli, kas publicēti tikai %d dienās.";
 $lang['password updated'] = "parole izmainīta";
 $lang['Recent period must be a positive integer value'] = "Tekošajam periodam jābūt veselam skaitlim";
-$lang['picture'] = "attēls";
-$lang['Click on the picture to see it in high definition'] = "Uzklišķiniet uz attēla, lai apskatītu to HD režīmā";
+$lang['photo'] = "attēls";
+$lang['Click on the photo to see it in high definition'] = "Uzklišķiniet uz attēla, lai apskatītu to HD režīmā";
 $lang['Show file metadata'] = "Parādīt faila metadatus";
 $lang['Powered by'] = "Skripts";
@@ -352,6 +352,4 @@
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = "Jūsu pārlūks ir bloķējis sīklietotnes - cookies. Lai varētu ielogoties ir jāaktevizē sīklietotnes.";
 
-$lang['Some info about this picture'] = "Informācija par šo attēlu";
-$lang['Some more (technical) info about this picture'] = "Vairāk (tehniskas) informācijas par šo attēlu";
 $lang['edit this comment'] = "labot šo komentāru";
 $lang['Edit a comment'] = "Labot komentāru";
Index: /trunk/language/mk_MK/common.lang.php
===================================================================
--- /trunk/language/mk_MK/common.lang.php	(revision 8710)
+++ /trunk/language/mk_MK/common.lang.php	(revision 8711)
@@ -63,5 +63,5 @@
 $lang['Album'] = 'Категорија';
 $lang['Close this window'] = 'Затвори го овој прозор';
-$lang['Complete RSS feed (images, comments)'] = 'Комплетен RSS feed (фотографии и коментари)';
+$lang['Complete RSS feed (photos, comments)'] = 'Комплетен RSS feed (фотографии и коментари)';
 $lang['Confirm Password'] = 'Потврдете ја лозинката';
 $lang['Connection settings'] = 'Најавете се со вашето корисничко име и лозинка';
@@ -88,5 +88,5 @@
 $lang['Help'] = 'Help';
 $lang['Identification'] = 'Корисник';
-$lang['Image only RSS feed'] = 'Парцијален RSS feed (фотографии)';
+$lang['Photos only RSS feed'] = 'Парцијален RSS feed (фотографии)';
 $lang['Keyword'] = 'Клучен збор';
 $lang['Links'] = 'Линкови';
@@ -124,5 +124,5 @@
 $lang['Tag'] = 'Етикета';
 $lang['Tags'] = 'Етикети';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Really Simple Syndication функцијата обезбедува известувања кога се прикачуваат нови фотографии и пишуваат нови коментари. Потребно е да имате RSS feed reader. Повеќе информации може да најдете <a href="http://en.wikipedia.org/wiki/RSS_(file_format)">тука.</a>';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Really Simple Syndication функцијата обезбедува известувања кога се прикачуваат нови фотографии и пишуваат нови коментари. Потребно е да имате RSS feed reader. Повеќе информации може да најдете <a href="http://en.wikipedia.org/wiki/RSS_(file_format)">тука.</a>';
 $lang['Unknown feed identifier'] = 'Непознат feed.';
 $lang['User comments'] = 'Коментари од корисниците';
@@ -212,10 +212,10 @@
 $lang['E-mail address'] = 'E-mail адреса';
 $lang['obligatory'] = 'Полињата обележани со звездичка се задолжителни за пополнување';
-$lang['Maximum height of the pictures'] = 'Максимална висина на фотографиите';
+$lang['Maximum photo height'] = 'Максимална висина на фотографиите';
 $lang['Maximum height must be a number superior to 50'] = 'Максималната висина мора да е број поголем од 50';
-$lang['Maximum width of the pictures'] = 'Максимална ширина на фотографиите';
+$lang['Maximum photo width'] = 'Максимална ширина на фотографиите';
 $lang['Maximum width must be a number superior to 50'] = 'Максималната ширина мора да е број поголем од 50';
 $lang['display a calendar by creation date'] = 'Го покажува календарот по дата на создавање';
-$lang['display all elements in all sub-albums'] = 'Ги покажува сите елементи во сите подкатегории';
+$lang['display all photos in all sub-albums'] = 'Ги покажува сите елементи во сите подкатегории';
 $lang['return to normal view mode'] = 'Врати се кон нормалниот преглед';
 $lang['display a calendar by posted date'] = 'Го покажува календарот по дата на испраќање';
@@ -234,6 +234,6 @@
 $lang['Most visited'] = 'Најпосетени';
 $lang['display most visited photos'] = 'Ги покажува најпосетените фотографии';
-$lang['The number of images per row must be a not null scalar'] = 'Бројот на фотографии во низа не може да биде непостоечки број.';
-$lang['Number of images per row'] = 'Број на фотографии во низа';
+$lang['The number of photos per row must be a not null scalar'] = 'Бројот на фотографии во низа не може да биде непостоечки број.';
+$lang['Number of photos per row'] = 'Број на фотографии во низа';
 $lang['The number of rows per page must be a not null scalar'] = 'Бројот на низи по страна не може да биде непостоечки број.';
 $lang['Number of rows per page'] = 'Број на низи по страна';
@@ -243,10 +243,10 @@
 $lang['Next'] = 'Следна';
 $lang['no rate'] = 'Никој не ја оценал досега';
-$lang['Elements posted within the last %d day.'] = 'Се прикажуваат само фотографии испратени во последниот %s ден.';
-$lang['Elements posted within the last %d days.'] = 'Се прикажуваат само фотографии испратени во последните %s дена.';
+$lang['Photos posted within the last %d day.'] = 'Се прикажуваат само фотографии испратени во последниот %s ден.';
+$lang['Photos posted within the last %d days.'] = 'Се прикажуваат само фотографии испратени во последните %s дена.';
 $lang['password updated'] = 'лозинката е обновена';
 $lang['Recent period must be a positive integer value'] = 'Мора да внесеш позитивен број.';
-$lang['picture'] = 'фотографија';
-$lang['Click on the picture to see it in high definition'] = 'Кликни на фотографијата за поголема димензија';
+$lang['photo'] = 'фотографија';
+$lang['Click on the photo to see it in high definition'] = 'Кликни на фотографијата за поголема димензија';
 $lang['Show file metadata'] = 'Покажи метадата за датотеката';
 $lang['Powered by'] = 'Powered by';
Index: /trunk/language/nl_NL/common.lang.php
===================================================================
--- /trunk/language/nl_NL/common.lang.php	(revision 8710)
+++ /trunk/language/nl_NL/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Categorie';
 $lang['Close this window'] = 'Sluit dit venster';
-$lang['Complete RSS feed (images, comments)'] = 'Complete RSS feed (afbeeldingen, commentaar)';
+$lang['Complete RSS feed (photos, comments)'] = 'Complete RSS feed (afbeeldingen, commentaar)';
 $lang['Confirm Password'] = 'Bevestig wachtwoord';
 $lang['Connection settings'] = 'Verbindings-instellingen';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'Help';
 $lang['Identification'] = 'Administratie';
-$lang['Image only RSS feed'] = 'Alleen RSS feed mbt afbeeldingen';
+$lang['Photos only RSS feed'] = 'Alleen RSS feed mbt afbeeldingen';
 $lang['Keyword'] = 'Sleutelwoord';
 $lang['Links'] = 'Links';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'De RSS feed geeft meldingen als er nieuws is op deze website: nieuwe afbeeldingen, bijgewerkte categorieën, nieuw commentaar. Gebruik hiervoor een rss lezer.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'De RSS feed geeft meldingen als er nieuws is op deze website: nieuwe afbeeldingen, bijgewerkte categorieën, nieuw commentaar. Gebruik hiervoor een rss lezer.';
 $lang['Unknown feed identifier'] = 'Onbekende feed identifier';
 $lang['User comments'] = 'Gebruikers-commentaar';
@@ -203,10 +203,10 @@
 $lang['E-mail address'] = 'Email-adres';
 $lang['obligatory'] = 'verplicht';
-$lang['Maximum height of the pictures'] = 'Maximale hoogte van de afbeelding';
+$lang['Maximum photo height'] = 'Maximale hoogte van de afbeelding';
 $lang['Maximum height must be a number superior to 50'] = 'Maximale hoogte moet meer zijn dan 50';
-$lang['Maximum width of the pictures'] = 'Maximale breedte van de afbeelding';
+$lang['Maximum photo width'] = 'Maximale breedte van de afbeelding';
 $lang['Maximum width must be a number superior to 50'] = 'Maximale breedte moet meer zijn dan 50';
 $lang['display a calendar by creation date'] = 'Toon afbeeldingen gesorteerd op aanmaakdatum';
-$lang['display all elements in all sub-albums'] = 'Toon alle afbeeldingen in alle sub-categorieën';
+$lang['display all photos in all sub-albums'] = 'Toon alle afbeeldingen in alle sub-categorieën';
 $lang['return to normal view mode'] = 'Terug naar de standaardweergave';
 $lang['display a calendar by posted date'] = 'Toon afbeeldingen gesorteerd op plaatsingsdatum';
@@ -225,6 +225,6 @@
 $lang['Most visited'] = 'Meest bekeken';
 $lang['display most visited photos'] = 'Toon de meest bekeken afbeelding';
-$lang['The number of images per row must be a not null scalar'] = 'Het aantal afbeeldingen per rij mag geen ongeldige deling zijn';
-$lang['Number of images per row'] = 'Aantal afbeeldingen per rij';
+$lang['The number of photos per row must be a not null scalar'] = 'Het aantal afbeeldingen per rij mag geen ongeldige deling zijn';
+$lang['Number of photos per row'] = 'Aantal afbeeldingen per rij';
 $lang['The number of rows per page must be a not null scalar'] = 'Het aantal rijen per pagina mag geen ongeldige deling zijn';
 $lang['Number of rows per page'] = 'Aantal rijen per pagina';
@@ -234,10 +234,10 @@
 $lang['Next'] = 'Volgende';
 $lang['no rate'] = 'geen waardering';
-$lang['Elements posted within the last %d day.'] = 'Toon alleen afbeeldingen geplaatst in de laatste %s dag.';
-$lang['Elements posted within the last %d days.'] = 'Toon alleen afbeeldingen geplaatst in de laatste %s dagen.';
+$lang['Photos posted within the last %d day.'] = 'Toon alleen afbeeldingen geplaatst in de laatste %s dag.';
+$lang['Photos posted within the last %d days.'] = 'Toon alleen afbeeldingen geplaatst in de laatste %s dagen.';
 $lang['password updated'] = 'wachtwoord bijgewerkt';
 $lang['Recent period must be a positive integer value'] = 'Recente periode moet een positieve waarde zijn';
-$lang['picture'] = 'afbeelding';
-$lang['Click on the picture to see it in high definition'] = 'Klik op de afbeelding om het te bekijken in een groter formaat';
+$lang['photo'] = 'afbeelding';
+$lang['Click on the photo to see it in high definition'] = 'Klik op de afbeelding om het te bekijken in een groter formaat';
 $lang['Show file metadata'] = 'Toon bestands metadata';
 $lang['Powered by'] = 'Powered by';
@@ -358,6 +358,4 @@
 $lang['Sent by'] = 'Verstuurd door';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies worden geblokkeerd of worden niet ondersteund door uw browser. Om verbinding te kunnen maken dient u er voor te zorgen dat het gebruik van cookies mogelijk is.';
-$lang['Some info about this picture'] = 'Enige informatie over deze afbeelding';
-$lang['Some more (technical) info about this picture'] = 'Nog wat meer (technische) informatie over deze afbeelding';
 $lang['edit this comment'] = 'Dit commentaar wijzigen';
 $lang['Edit a comment'] = 'een commentaar wijzigen';
Index: /trunk/language/no_NO/common.lang.php
===================================================================
--- /trunk/language/no_NO/common.lang.php	(revision 8710)
+++ /trunk/language/no_NO/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -97,5 +97,5 @@
 $lang['Album'] = 'Album';
 $lang['Close this window'] = 'Lukk dette vinduet';
-$lang['Complete RSS feed (images, comments)'] = 'Komplett RSS mating (bilder, kommentarer)';
+$lang['Complete RSS feed (photos, comments)'] = 'Komplett RSS mating (bilder, kommentarer)';
 $lang['Confirm Password'] = 'Bekreft Passord';
 $lang['Connection settings'] = 'Tilkoblings innstillinger';
@@ -121,5 +121,5 @@
 $lang['Help'] = 'Hjelp';
 $lang['Identification'] = 'Identifikasjon';
-$lang['Image only RSS feed'] = 'Bare bilder RSS feed';
+$lang['Photos only RSS feed'] = 'Bare bilder RSS feed';
 $lang['Keyword'] = 'Nøkkelord';
 $lang['Links'] = 'Linker';
@@ -177,5 +177,5 @@
 $lang['Tag'] = 'Ord';
 $lang['Tags'] = 'Ord';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS mater gir varsling om nye aktiviteter fra denne web siden: nye bilder, oppdaterte album, nye kommentarer. For å bli brukt i en RSS leser.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS mater gir varsling om nye aktiviteter fra denne web siden: nye bilder, oppdaterte album, nye kommentarer. For å bli brukt i en RSS leser.';
 $lang['Unknown feed identifier'] = 'ukjent mater gjenkjenner';
 $lang['User comments'] = 'Bruker kommentarer';
@@ -256,16 +256,16 @@
 $lang['E-mail address'] = 'E-mail addresse';
 $lang['obligatory'] = 'obligatorisk';
-$lang['Maximum height of the pictures'] = 'Bildets maksimum høyde';
+$lang['Maximum photo height'] = 'Bildets maksimum høyde';
 $lang['Maximum height must be a number superior to 50'] = 'Maksimum høyde må være et tall større en 50';
-$lang['Maximum width of the pictures'] = 'Bildets maksimums bredde';
+$lang['Maximum photo width'] = 'Bildets maksimums bredde';
 $lang['Maximum width must be a number superior to 50'] = 'Maksimum bredde må være et tall større en 50';
 $lang['display a calendar by creation date'] = 'vis en kalender fra opprettelses dato';
-$lang['display all elements in all sub-albums'] = 'vis alle elementer i alle grunn-albumer';
+$lang['display all photos in all sub-albums'] = 'vis alle elementer i alle grunn-albumer';
 $lang['return to normal view mode'] = 'tilbake til normalvisning';
 $lang['display a calendar by posted date'] = 'vis en kalender etter dato postet';
 $lang['Most visited'] = 'Mest besøkte';
 $lang['display most visited photos'] = 'vis mest besøkte bilder';
-$lang['The number of images per row must be a not null scalar'] = 'Antall bilder per rad må være større en null';
-$lang['Number of images per row'] = 'Antall bilder per rad';
+$lang['The number of photos per row must be a not null scalar'] = 'Antall bilder per rad må være større en null';
+$lang['Number of photos per row'] = 'Antall bilder per rad';
 $lang['The number of rows per page must be a not null scalar'] = 'Antall rader per side må være større en null';
 $lang['Number of rows per page'] = 'Antall rader per side';
@@ -275,10 +275,10 @@
 $lang['Next'] = 'Neste';
 $lang['no rate'] = 'ingen karakter';
-$lang['Elements posted within the last %d day.'] = 'Elementer posted kun de % siste dager.';
-$lang['Elements posted within the last %d days.'] = 'Elementer posted kun de % siste dager.';
+$lang['Photos posted within the last %d day.'] = 'Elementer posted kun de % siste dager.';
+$lang['Photos posted within the last %d days.'] = 'Elementer posted kun de % siste dager.';
 $lang['password updated'] = 'passord oppdatert';
 $lang['Recent period must be a positive integer value'] = 'Siste periode må være en positiv verdi';
-$lang['picture'] = 'bilde';
-$lang['Click on the picture to see it in high definition'] = 'Klikk på bildet for å se det i høy oppløsning';
+$lang['photo'] = 'bilde';
+$lang['Click on the photo to see it in high definition'] = 'Klikk på bildet for å se det i høy oppløsning';
 $lang['Show file metadata'] = 'Vis filens metadata';
 $lang['Powered by'] = 'Drevet av';
@@ -350,6 +350,4 @@
 $lang['Album: %s'] = 'Album: %s';
 $lang['Album results for'] = 'Album results for';
-$lang['Some info about this picture'] = 'Informatson om dette bildet';
-$lang['Some more (technical) info about this picture'] = 'Mer (teknisk) informasjon om dette bildet';
 $lang['edit this comment'] = 'Endre denne kommentaren';
 $lang['Edit a comment'] = 'Endre en kommentar';
